'This value is not a valid hostname.': 'Questo valore non è un nome di host valido.'
'The number of elements in this collection should be a multiple of {{ compared_value }}.': 'Il numero di elementi in questa collezione dovrebbe essere un multiplo di {{ compared_value }}.'
'This value should satisfy at least one of the following constraints:': 'Questo valore dovrebbe soddisfare almeno uno dei vincoli seguenti:'
'Each element of this collection should satisfy its own set of constraints.': 'Ciascun elemento di questa collezione dovrebbe soddisfare il suo insieme di vincoli.'
